@charset "utf-8";
.in_char_wrap {
    background-size     : 100%;
    width               : 100%;
    height : 100%;
    display             : block;
    position            : absolute;
    top : 0px;
    bottom : 0px;
    overflow : hidden;
}

.in_char_wrap img {
    width               : 100%;
    pointer-events: auto;
    position            : absolute;
    top : 0px;
}

.char_png {
    position: absolute;
    cursor: hand;
}

.char_touch {
    display : block;
    position: absolute;
    z-index : 10000;
}

.in_char_wrap > div {
}

#char {
    margin : 0px;
    padding : 0px;
    line-height: 0;
    font-size  : 0;
    vertical-align: middle;
    position : relative;
}


#char_other {
    width : 100%;
    border-collapse: collapse;
    border-spacing: -10px;
}

#char_other tr {
    line-height : 0;
    font-size: 0;
    padding : 0;
    margin : 0;
}

#char_other td {
    line-height : 0;
    font-size: 0;
    padding : 0;
    margin : 0;
}

#char_other td a {
    line-height : 0;
    font-size: 0;
    padding : 0;
    margin : 0;
    display : block;
    height : 10px;
}

#char_other td img {
    width : 100%;
}

#in_news ul {
    margin : 5% auto;
    display : block;
    position : relative;
    width : 80%;
    background-color : #080;
}

#in_news li {
    position : relative;
    display : inline-block;
    width  : 23%;
    margin : 0 1% 2% 1%;
    pointer-events: auto;
    text-align: left;
    background-color : #000;
    -webkit-mask:url("../images/rect_mask.png") no-repeat;
    -webkit-mask-size: 100%;
    mask-image: url("../images/rect_mask.png");
}


#in_news li p {
    font-size:10px;
    color : #000;
    position : absolute;
    display  : block;
    line-height : 1;
    pointer-events: auto;
    background-color : #eee;
    width : 90%;
    height : 22%;
    top: 72%;
    left : 4%;
    word-wrap: break-word;
    overflow-y : auto;
}

#in_news .news_bg {
    position : relative;
    left : 0;
    width  : 100%;
}

#in_news li img {
    position : absolute;
    left : 0;
    width  : 100%;
}

#in_news li .news_tag {
    padding-top : 58%;
    width  : 50%;
}

#in_news li .news_over {
    position : absolute;
    pointer-events: none;
    margin-top : -68%;
}

#in_news img {
    width  : 100%;
}

.met {
    cursor : pointer;
}
